
Info
----

This is a (simplified and extended) port of the Qt QML example **accelbubble**.

(Please see also example [../my](../my) for building the APK or running it on
the desktop.)


Note
----

Because of the moving bubble, this app has a fixed orientation. You can set
this property in
[android-sources/AndroidManifest.xml](android-sources/AndroidManifest.xml):

```
  android:screenOrientation="portrait"
```
